



.rw{
}
	.rw-image{
		display: block;
		width: 100%;
		object-fit: cover;
		background-color: #EEE;
		background-image: url('../media/svg/ico-image-loading.svg');
		background-size: 80px;
		background-position: center;
		background-repeat: no-repeat;
	}
	.rw-content{}
		.rw-title{}
		.rw-description{}
		.rw-school{}

	.rw-nav{}
		.rw-nav-buttons{
		}
			.rw-nav-btn{
			}
			.rw-btn-prev{
			}
			.rw-btn-next{}